#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 infer-license
version:              0.2.0
visibility:           public
id:                   infer-license-0.2.0-DuUCd4KOFAP63rNzcc3VOX
key:                  infer-license-0.2.0-DuUCd4KOFAP63rNzcc3VOX
license:              MIT
copyright:            (c) 2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
author:               Simon Hengel <sol@typeful.net>
synopsis:             Infer software license from a given license file
category:             Development
abi:                  3811b5f7991f5cd4964ea02aea654497
exposed:              True
exposed-modules:      Data.License.Infer
hidden-modules:
    Data.License.SpdxLicenses Data.License.Type Paths_infer_license

import-dirs:          /usr/lib/ghc-9.0.2/site-local/infer-license-0.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/infer-license-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/infer-license-0.2.0
hs-libraries:         HSinfer-license-0.2.0-DuUCd4KOFAP63rNzcc3VOX
depends:
    base-4.15.1.0 directory-1.3.6.2 filepath-1.4.2.1 text-1.2.5.0
    text-metrics-0.3.2-KBgadg2MeZUEBJ9okQ2klP

haddock-interfaces:
    /usr/share/doc/haskell-infer-license/html/infer-license.haddock

haddock-html:         /usr/share/doc/haskell-infer-license/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

